<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="description" content="" />
    <!-- ionic meta tags -->
    <meta
      name="viewport"
      content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width"
    />
    <!-- custom meta tags -->
    <meta name="format-detection" content="telephone=no" />
    <!-- no auto telephone linking -->

    <meta name="apple-mobile-web-app-capable" content="yes" />
    <!-- can be saved to home screen on ios -->
    <title>Alistacar Partner</title>
    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

    <!-- build:css styles/vendor.css -->
    <!-- bower:css -->
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:css main/styles/app.css -->
    <!-- inject:css -->
    <link rel="stylesheet" href="login/styles/login.css">
    <link rel="stylesheet" href="main/styles/main.css">
    <link rel="stylesheet" href="servicios/styles/servicios.css">
    <!-- endinject -->
    <!-- endbuild -->
  </head>

  <body ng-app="alistacarPartner">
    <!-- the current view will be rendered in the <ion-nav-view> directive -->
    <ion-nav-view></ion-nav-view>

    <!-- will be a 404 during development -->
    <script src="cordova.js"></script>

    <!-- build:js scripts/vendor.js -->
    <!-- bower:js -->
    <script src="bower_components/angular/angular.js"></script>
    <script src="bower_components/angular-animate/angular-animate.js"></script>
    <script src="bower_components/angular-sanitize/angular-sanitize.js"></script>
    <script src="bower_components/angular-ui-router/release/angular-ui-router.js"></script>
    <script src="bower_components/ionic/release/js/ionic.js"></script>
    <script src="bower_components/ionic/release/js/ionic-angular.js"></script>
    <script src="bower_components/ngCordova/dist/ng-cordova.js"></script>
    <script src="bower_components/ngstorage/ngStorage.js"></script>
    <script src="bower_components/underscore/underscore.js"></script>
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:js scripts/app.js -->
    <!-- inject:js -->
    <script src="servicios/servicios.js"></script>
    <script src="servicios/controllers/tabs-ctrl.js"></script>
    <script src="servicios/controllers/solicitudes-ctrl.js"></script>
    <script src="servicios/controllers/popover-ctrl.js"></script>
    <script src="servicios/controllers/historico-ctrl.js"></script>
    <script src="servicios/controllers/agenda-ctrl.js"></script>
    <script src="servicios/constants/servicios-config-const.js"></script>
    <script src="main/main.js"></script>
    <script src="main/services/usuario-serv.js"></script>
    <script src="main/services/server-serv.js"></script>
    <script src="main/services/notifications-serv.js"></script>
    <script src="main/services/network-serv.js"></script>
    <script src="main/services/message-serv.js"></script>
    <script src="main/constants/config-const.js"></script>
    <script src="login/login.js"></script>
    <script src="login/controllers/login-ctrl.js"></script>
    <script src="login/constants/login-config-const.js"></script>
    <script src="app.js"></script>
    <!-- endinject -->
    <!-- endbuild -->

    <script
      src="http://104.131.184.34:1024/js/dependencies/sails.io.js"
      url="http://104.131.184.34:1024/"
      autoConnect="true"
      environment="development"
      useCORSRouteToGetCookie="true"
    ></script>
    <script>
      io.sails.url = "http://104.131.184.34:1024/";
      io.sails.autoConnect = true;
      io.sails.environment = "development";
      //io.sails.useCORSRouteToGetCookie = false;
      // io.sails.url = "http://10.218.171.199:1337/"; io.sails.autoConnect = true; io.sails.environment = 'development';
    </script>
  </body>
</html>
